Jupiter - Zadanie #1872
Potaczenie MODIFICATION_TYPE i DOCUMENT_STATE
2017-11-22 13:00 - Michat Komar

Status: Rozwigzany Start date: 2017-11-22
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy zrezygnowaé z enuma MODIFICATION_TYPE

Associated revisions

Revision 2a30d450 - 2017-11-23 12:13 - Michat Komar

refs #1872: Usuniecie ModificationType

Revision c7cb2ff1 - 2017-11-23 13:15 - Michat Komar

refs #1872: Usuniecie ModificationType

Revision c42a3eea - 2017-11-23 13:18 - Michat Komar

refs #1872: Zmiana state na archive.documentState

History

#1 - 2017-11-22 13:07 - Michat Komar
- Status changed from Nowy to W toku

#2 - 2017-11-23 13:21 - Michat Komar

- Status changed from W toku to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Usunatem ze wszystkich miejst ModificationType. Zamienitem na DocumentState. Przeniostem state z currentEntity do archiveDocumentEntity i

nazwatem documentState.

#3 - 2017-12-01 13:28 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar
